<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true">

    <LinearLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="60dp"
            android:lineSpacingExtra="10dp"
            android:text="企业信息填报"
            android:textColor="@color/black"
            android:textSize="24dp"
            android:textStyle="bold"></TextView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"

            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/qy"></ImageView>

                <EditText
                    android:id="@+id/etQymc"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="企业名称"
                    android:maxLength="11"
                    android:maxLines="1"></EditText>


            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/tbr"></ImageView>

                <EditText
                    android:id="@+id/etTbr"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="法人人姓名"
                    android:maxLength="11"
                    android:maxLines="1"></EditText>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/nsr"></ImageView>

                <EditText
                    android:id="@+id/etNsr"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="统一社会信用代码"
                    android:maxLines="1"></EditText>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/tab_mine_normal"></ImageView>

                <EditText
                    android:id="@+id/etFzr"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="通行证管理人"
                    android:maxLength="11"
                    android:maxLines="1"></EditText>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/spdw"></ImageView>

                <TextView
                    android:textColor="@color/black"
                    android:textSize="16dp"
                    android:gravity="center_vertical"
                    android:id="@+id/etSpdw"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="请选择审批单位"
                    android:maxLength="11"
                    android:maxLines="1"></TextView>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/phone"></ImageView>

                <EditText
                    android:id="@+id/etFzrPhone"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="管理人电话"
                    android:maxLength="11"
                    android:inputType="phone"
                    android:maxLines="1"></EditText>


            </LinearLayout>




            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/dj"></ImageView>

                <TextView
                    android:textSize="16dp"
                    android:gravity="center_vertical"
                    android:id="@+id/etDj"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="等级"
                    android:textColor="@color/black"
                    android:textStyle=""
                    android:maxLength="11"
                    android:maxLines="1"></TextView>


            </LinearLayout>

            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/qylx"></ImageView>

                <EditText
                    android:id="@+id/etYwlx"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="业务类型"
                    android:maxLength="11"
                    android:maxLines="1"></EditText>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/dz"></ImageView>

                <TextView
                    android:gravity="center_vertical"
                    android:textSize="16dp"
                    android:id="@+id/etDz"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="注册地址"
                    android:maxLength="11"
                    android:textColor="@color/black"
                    android:maxLines="1"></TextView>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/location"></ImageView>

                <EditText
                    android:id="@+id/etGsdz"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="公司园区地址"
                    android:maxLines="1"></EditText>


            </LinearLayout>

            <LinearLayout
                android:visibility="gone"
                android:id="@+id/ll_pass"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_gray_bg25"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/cq"></ImageView>

                <EditText
                    android:id="@+id/etCqdz"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:ellipsize="end"
                    android:hint="厂区地址"
                    android:maxLines="1"></EditText>

            </LinearLayout>


            <Button
                android:id="@+id/btnGo"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="26dp"
                android:layout_marginTop="30dp"
                android:layout_marginRight="26dp"
                android:background="@drawable/shape_log_btn_bg22"
                android:text="完成"
                android:textColor="@color/white"></Button>


        </LinearLayout>

        <LinearLayout
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:gravity="center"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="4dp"
                android:text="点击注册即代表同意"
                android:textColor="@color/color_9"
                android:textSize="10dp"></TextView>

            <TextView
                android:id="@+id/tv_yhxy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="《用户许可协议》"
                android:textColor="@color/color_yx"
                android:textSize="10dp"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="和"
                android:textColor="@color/color_9"
                android:textSize="10dp"></TextView>

            <TextView
                android:id="@+id/tv_yszc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="《隐私政策》"
                android:textColor="@color/color_yx"
                android:textSize="10dp"></TextView>
        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>